ERROR 2011

Ir abajo

ERROR 2011 Empty ERROR 2011

Mensaje  cvneus el Mar Ago 11, 2009 2:27 pm

mucha gente dice que tiene ese error del ticket y hemirado mucho tutoriales pero lio.me podrian aclarar esa duda por favor? Gracias.

cvneus

Mensajes : 2
Fecha de inscripción : 09/08/2009

Volver arriba Ir abajo

ERROR 2011 Empty Re: ERROR 2011

Mensaje  yaguar el Jue Ago 13, 2009 4:42 pm

Este error se te da al instalar el canal homebrew o al instalar un wad? si es al instalar el canal homebrew prueba instalandolo con el hackmii y (seguramente sea con el wad installer o el wad manager) Mira esta página: http://www.teknoconsolas.es/foro/viewtopic.php?f=95&t=74284

yaguar
Moderador
Moderador

Mensajes : 16
Fecha de inscripción : 20/02/2009
Edad : 24
Localización : Fuenla City

http://www.tuscenends.zobyhost.com

Volver arriba Ir abajo

ERROR 2011 Empty Re: ERROR 2011

Mensaje  Mafmaestro el Lun Ago 31, 2009 6:31 pm

yaguar escribió:Este error se te da al instalar el canal homebrew o al instalar un wad? si es al instalar el canal homebrew prueba instalandolo con el hackmii y (seguramente sea con el wad installer o el wad manager) Mira esta página: http://www.teknoconsolas.es/foro/viewtopic.php?f=95&t=74284
Lo siento pero te equivocas, este error se debe a que tiene la version 3.3 v2 o la 3.4.

Solución
Puedes hacer dos cosas:

1-Hacer un dowgrade a una version inferior como 3.3 v1, 3.2 o 3.1, una vez con la consola dowgradeada ya puedes instalar lo que quieras.

2-Actualizar la consola a la version 4.1, una vez actualizada solo has de dopar las Ios con Dop-Ios (lo puedes descargar de aquí. Lo puedes hacer de la siguiente manera:


1. En el HBC, navegamos hasta encontrar la aplicación Dop IOS y la ejecutamos.
2. Nos movemos con las flechas del Wiimote hasta llegar al IOS que queremos parchear. Presionamos A. Nos pedirá confirmar que queremos instalar la última versión del IOS elegido. Presionamos A para confirmar. Nos preguntará si queremos parchear dicho IOS, presionamos A. En caso de ser IOS 36, nos hará además otra pregunta, y es si queremos aplicarle el parche ES_Identify. Si vamos a parchear IOS 36, es altamente recomendado aplicar este parche también. Una vez hecho esto, empezará a descargar, parchear e instalar.
Repetimos el 2do paso con cada IOS que queramos parchear (21, 36 (con el parche ES_Identify) y 60).


Del paquete de archivos que te he dado solo usa el Dop-Ios.


Espero haberte ayudado.

Mafmaestro

Mensajes : 23
Fecha de inscripción : 31/08/2009

Volver arriba Ir abajo

ERROR 2011 Empty Re: ERROR 2011

Mensaje  Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.